Subject: [lojban] Re: Le Petit Prince - VII

From: Jordan DeLong <[email-masked]>
Date: Sun, 3 Nov 2002 00:11:04 -0600

On Tue, Sep 17, 2002 at 11:37:25PM +0000, Jorge Llambias wrote:
> ni'o ca le mumoi donri fi'o za'ure'u se jalge le lanpanzi le
> di'e se mipri pe le nunjmive pe le cmalu noltrube'a cu binxo
> lo to'e se mipri be fi mi i ny suksa retsku di'e mi secau lo'e
> pruselsku tai lo'e nu jalge lo nu ze'u smaji pensi lo nabmi

tosa'a
.i mi na djuno ledu'u lo'u secau le'u pe re'o zo lo'e cu te smujmi
ma .i ru'a la'e lu lo'e li'o li'u cu ba'e ro roi se claxu
toi

> -- i lo'e lanpanzi zo'u pau tai le nu ly citka lo'e dzispa kei
> ly citka lo'e xrula xu ji'a

tosa'a .i .e'u viku zo loi zo lo'e zmadu leka do .aidai smuni .i
xu mi drani toi

> -- i lo'e lanpanzi cu citka ro se penmi be ly

tosa'a .i mu'a ba'e vi je ba'e tai xamgu cusku se tadji tu'a zo
lo'e vau pe'i toi

> -- i xu go'i lo'e xrula ji'asai poi se pagbu lo kinli
> 
> -- i ja'a go'i lo'e xrula ji'asai poi se pagbu lo kinli

tosa'a .i cizra lanpanzi vau .ue.u'i toi

> 
> -- i va'oku lo'e kinli cu selfu fi ma

tosa'a ma smuni zo va'o pe secau ro sumti toi

> ni'o mi na djuno i mi mutce le ka gunka le nu troci le nu vimcu
> lo klupe poi dukse tagji ku'o le mi matra i mi mutce le ka dunku
> ki'u ge le nu le nu spofu cu co'a simlu le ka vajni gi le nu le
> se pinxe djacu noi se xaksu cu gasnu le nu mi tepypa'a le xlarai

tosa'a .i .e'u zo tu'a .i ka'u le remoi be le'i te gismu be fa
zo pacna cu roroi fasnu toi

> -- i lo'e kinli cu selfu fi ma
> 
> ni'o le cmalu noltrube'a noroi sisti tu'a lo preti ca le nu ny
> ba'o cusku i mi se fanza le mi klupe gi'e spusku lo cunso
> 
> -- i lo'e kinli cu selfu fi noda i ky curve jalge le nu lo'e
> xrula cu palci
> 
> -- i ue
> 
> ni'o ku'i ba lo nu smaji kei ny renro di'e mi fau le nu milxe
> fengu

tosa'a .i ba'a do na nelci di'e to ku'i mi stidi .ei toi .i .e'u
ko jmina zo pe'a pere'o zo renro gi'a cusku lu renro cusku li'u
toi

> -- i ianai i lo'e xrula cu ralci i xy nalpalci i xy nurgau xy
> ta'i lo'e se kakne i xy krici le du'u xy selteptce fau tu'a
> lei xy kinli

tosa'a .i le romoi be le'i vi jufra cu cizra mi .i mi na jimpe
ledu'u makau .aidai smuni toi

> ni'o mi spusku noda i ca le ca mokca mi fi mi cusku lu va'o le
> nu le vi klupe za'o xarnu kei gau mi ky ba plipe sepi'o lo nu
> mruli darxi li'u i le cmalu noltrube'a za'ure'u dicra le nu mi
> pensi
> 
> -- i pau do jinvi fi lo'e xrula y
> 
> -- i na go'i i mi jinvi noda i mi pu spusku lo cunso i mi gunka
> lo se junri cuntu

tosa'a .e'u lu spusku lo cunso li'u zo'u zo le zo lo basti .imu'ibo
le cusku cu so'aroi sanji le se cusku be vo'a .i pe'ipei toi

> ni'o ny catlu mi fau le nu se spaji
> 
> -- i ua lo se junri cuntu
> 
> ni'o ny viska mi fau le nu le mruli cu zvati le xance kei e le
> nu lei degji cu grasu xekri kei e le nu mi salpo fa'a lo dacti
> noi simlu fi ny fe le ka mutce tolmelbi
> 
> -- i do tavla tai tu'a lo'e makcu prenu
> 
> ni'o la'e di'u rinka le nu mi milxe ckeji i ku'i ny nalkecti ke
> jmina cusku di'e

tosa'a .i xu le smuni be le ny. jufra ba'e ja'a rinka .i .e'u zo
jai se nitcu vi toi

> -- i do piroda cfipygau i do piroda xregau
> 
> ni'o ny mutce se fanza je'u i ny deskygau bu'u le brife lei solji
> skari kerfa
> 
> -- i mi djuno fi lo plini poi se zvati lo xunre nanmu i ny noroi
> sumne lo xrula i ny noroi catlu lo tarci i ny noroi prami lo prenu
> i ny noroi zukte na'e bo lo nu kanji i ze'a ro donri ny rapli
> cusku tai tu'a do lu mi junri nanmu i mi junri nanmu li'u i la'e
> di'u rinka le nu ny jgira i ku'i ny na nanmu i ny gumri

tosa'a .i si'a tu'a zo rinka jo'u zo jai .i ki'a gumri toi

> -- i ny mo
> -- i ny gumri

tosa'a .i xu le cusku na djuno tu'a le valsi tai mi toi

> ni'o le cmalu noltrube'a cu blabi ri'a le nu fengu
> 
> -- i ze'u lo nanca be loi megdo lo'e xrula cu zbasu lo'e kinli
> iji'a ze'u lo nanca be loi megdo lo'e lanpanzi cu citka lo'e
> xrula i xu na junri fau le nu sisku le nu jimpe le du'u ki'u

tosa'a .i .e'u zo ka zo nu basti .i zo sisku jai tavla fi loi ckaji
toi

> makau xy tai gunka le nu zbasu lo'e kinli poi selfu fi noda i xu
> na vajni fa le nu jamna fa lo'e lanpanzi lo'e xrula i xu na
> zmadu fi le ka vajni e le ka jai fau junri kei fe lei nu kanji
> fa lo rotsu ke xunre nanmu i mi se slabu lo xrula noi pamei se
> steci fi le munje zi'e noi zasti bu'u no na'ebo le mi terdi zi'e
> noi lo cmalu lanpanzi ka'e daspo ze'iku taiku ca lo cerni secau
> le nu ly sanji le se gasnu i xu la'e di'u na vajni
> 
> ni'o ny xunre binxo ibabo di'a co'e
> 
> -- i le nu da prami lo xrula noi zasti fa pa ke'a bu'u lei megdo
> be lei megdo be lo'e tarci cu banzu le nu da gleki le nu catlu
> ty i da cusku fi da fe lu le mi xrula cu zvati piso'u ta li'u i
> ku'i le nu le lanpanzi cu citka le xrula cu simsa ci'o da lo'e
> nu ro tarci cu suksa naltergu'ibi'o i uesai na vajni fa la'e di'u

tosa'a .i ju'oru'e le se kuspe be tu'a zo da cu na banzu lenu
cusku tu'a re jufra noi na jorne .i .e'u cusku zo bo tai
lo'u da cusku fi da li'o .ibo ku'i lenu li'o ci'o da le'u
vi le jurfa .i pe'ipei toi

> ni'o ny na kakne le nu jmina cusku i ny spoja le nu klaku i le
> nicte ba'o tolcanci i mi ba'o crugau lei mi tutci i mi ja'asai

tosa'a ma smuni lu crugau lei mi tutci li'u .i xu zo curmi drani
toi

> ckasu le mi mruli e le mi klupe e le nu taske e le nu morsi i
> zvati lo tarci di'o lo terdi no'u le memimoi no'u la terd fa lo
> cmalu noltrube'a noi nitcu le nu se kurji i mi jgari ny lei birka
> i mi sligau ny i mi cusku fi ny fe lu le xrula poi do prami cu na
> se ckape i mi ba pirfi'i lo molgai seva'u le do lanpanzi i mi ba
> pirfi'i seva'u do lo marbi be le do xrula i mi li'u i mi na djuno

tosa'a .i xu lo'u .i mi li'u .i mi li'o le'u se srera .i ba'a
lo'u li'o li'u .i mi le'u toi

> fi le nu ei mi cusku makau i mi cinmo le nu mutce le ka juxre i

tosa'a zo cinmo jai co'e loi ckaji .i .e'u valsygalfi tai lu mi
cinmo le ka mutce juxre li'u .a lu mi cinmo le ka mutce le ka
juxre li'u toi

> mi na djuno fi le nu ta'i makau mi ny penmi gi'a pruxi jorne i
> tai cizra fa le se klaku gugde

tosa'a .y. le ki'a se klaku gugde toi

mu'o
-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku